appId: world.respect.app

---

- tapOn: ${MEMBERNAME}
- tapOn: "Create account"
- assertVisible:
    id: "app_title"
    text: "Create account"
- assertVisible:
      text: ${MEMBERUSERNAME}
- tapOn: "Password"
- inputText: "test1234"
- tapOn: "Save"
- assertVisible: "Manage account"